.blocklist2 {
  --color-it3520dhg: 96, 49, 153;
  --color-i724bwcys: 56, 34, 134;
  --color-i2plq44u0: 56, 34, 134;
  --color-ibmrzim7p: 74, 74, 74;
  --color-ij3qlv7zt: 0, 0, 0;
  --color-iec53lxzd: 0, 0, 0;
  --color-id50s6fn1: 0, 0, 0;
  --color-iw5x7qnj6: 0, 0, 0;
  --color-iy554tkk0: 255, 255, 255;
  --color-ifdyww4jn: 0, 0, 0;
  --color-irpft2uid: 74, 74, 74;
  --color-ilyv9k6lm: 51, 51, 51;
  --color-i4jzq4s4d: 246, 108, 45;
  --color-i1qitv516: 0, 0, 0;
  --color-iz6tjnyxc: 56, 163, 204;
  --color-i722ndsdp: 53, 224, 227;
  --color-inntg1j5m: 244, 78, 98;
  --color-iufpjd8d8: 244, 78, 98;
  --color-io8h6gfxg: 244, 78, 98;
  --color-i74j3eshf: 244, 78, 98;
  --color-iotzvw754: 244, 78, 98;
  --color-its7fzm6m: 0, 0, 0;
  --color-i287ki4av: 95, 95, 95;
  --color-ilragwxry: 255, 255, 255;
  --color-i7uti26cr: 244, 78, 98;
  --color-islbfw6wq: 246, 108, 45;
  --color-i5p05fd4w: 255, 255, 255;
  --color-i0z62dwrj: 244, 78, 98;
  --color-i0wsak0q0: 246, 108, 45;
  --color-i90rx6msf: 0, 0, 0;
  --color-itvke3luq: 255, 255, 255;
  --color-i0di0xsfh: 0, 0, 0;
  --color-i5rafe8h1: 0, 0, 0;
  --color-iozq19tgu: 0, 0, 0;
  --color-imeaoe37o: 0, 0, 0;
  --color-iap0u0ep3: 255, 255, 255;
  --color-i18il61bi: 255, 255, 255;
  --color-isrx968nn: 255, 255, 255;
  --color-it2rvtw8j: 0, 0, 0;
  --color-i1d6wtkc9: 56, 163, 204;
  --color-itlwp4k3u: 255, 255, 255;
  --color-ix8zsykcz: 255, 255, 255;
  --color-ifwpbgwh8: 246, 108, 45;
  --color-ihl3u0hep: 244, 78, 98;
  --color-i5oj5m9nw: 255, 255, 255;
  --color-is7xm5lbd: 102, 102, 102;
  --color-irq9qk4p1: 51, 51, 51;
  --color-iqeoa2n29: 0, 0, 0;
  --color-i7hetjf2k: 0, 0, 0;
  --color-ivqnsy3pl: 0, 0, 0;
  --color-i1xyhfg9x: 0, 0, 0;
  --color-iyip08yfw: 255, 255, 255;
  --color-inqrjchm1: 0, 0, 0;
  --color-itxhyvejj: 0, 0, 0;
  --color-ivacec3xe: 56, 163, 204;
  --color-indymippz: 255, 255, 255;
  --color-i6dy4s14j: 155, 155, 155;
  --color-i1jttmf3v: 56, 163, 204;
  --color-it40wfb9j: 75, 75, 77;
  --color-im8991qpc: 255, 255, 255;
  --color-igb5isys4: 246, 108, 45;
  --color-iay10s6bc: 95, 95, 95;
  --color-ijckkx6jf: 51, 51, 51;
  --color-ilpasbkhw: 244, 78, 98;
  --color-i51dlrgmh: 246, 108, 45;
  --color-ixyosw8hh: 0, 0, 0;
  --color-iiuemb7im: 244, 78, 98;
  --color-i5ce030z4: 246, 108, 45;
  --color-imyblglh2: 0, 0, 0;
  --color-i3xunv9ia: 255, 255, 255;
  --color-itgjwe0xg: 0, 0, 0;
  --color-ibs7cncq1: 0, 0, 0;
  --color-inv8jszxc: 0, 0, 0;
  --color-i2k0nhj7j: 0, 0, 0;
  --color-i9w35vf0b: 144, 19, 254;
  --color-iqwogggv4: 56, 34, 134;
  --color-ix5y1g6c2: 96, 49, 153;
  --color-i12r5k7k1: 255, 255, 255;
  --color-io6rrptui: 255, 255, 255;
  --color-i2oitkj2w: 0, 0, 0;
  --color-ie59rjumr: 56, 163, 204;
  --color-ih88cd3c9: 95, 95, 95;
  --color-i6a55dbu7: 255, 255, 255;
  --color-is80d96cx: 244, 78, 98;
  --color-ivpt3tggk: 246, 108, 45;
  --color-i1ld02n2a: 244, 78, 98;
  --color-igzfc1wh1: 246, 108, 45;
  --color-ia7g3cqmg: 255, 255, 255;
  --color-iqa492qku: 255, 255, 255;
  --color-im1xfcsha: 255, 255, 255;
  --color-it8wow8fn: 255, 255, 255;
  --color-i7zegrq0l: 0, 0, 0;
  --color-ijk9d75jx: 255, 255, 255;
  --color-ivdtu1u6q: 0, 0, 0;
  --color-iropxdrtq: 0, 0, 0;
  --color-ibuts61bc: 0, 0, 0;
  --color-ifp0xbaa1: 0, 0, 0;
  --color-i4q28e8ks: 255, 255, 255;
  --color-ir9xt2bgr: 0, 0, 0;
  --color-ipz0xxh2l: 0, 0, 0;
  --color-iag7iekwq: 56, 163, 204;
  --color-ijzi50o6g: 96, 49, 153;
  --color-isw6gn10w: 56, 34, 134;
  --color-i6o6kjklg: 96, 49, 153;
  --color-ibnkaynra: 56, 34, 134;
  --color-iwaghee4p: 96, 49, 153;
  --color-imcoorbhg: 56, 34, 134;
  --color-ifco0uuuk: 246, 108, 45;
  --color-igqf1h959: 255, 212, 82;
  --color-i6uqnj24e: 255, 255, 255;
  --color-i5ibek7kt: 255, 255, 255;
  --color-i1lhb1kod: 255, 212, 82;
  --color-i782d137e: 255, 255, 255;
  --color-i7c9ib3iy: 255, 255, 255;
  --color-i2c3r2k6u: 56, 34, 134;
  --color-itjyqr59m: 96, 49, 153;
  --color-irv2bw5xw: 244, 78, 98;
  --color-if7f7dsmh: 246, 108, 45;
  --color-ivxywhc8i: 244, 78, 98;
  --color-ipk1lvs3w: 0, 0, 0;
  --color-iav2wnz2x: 155, 155, 155;
  --color-iuce2v3eb: 0, 0, 0;
  --color-ibpe3ykxx: 246, 108, 45;
  --color-ilj0ghkdi: 0, 0, 0;
  --color-ija2pe8xr: 255, 255, 255;
  --color-i6rtsq1b1: 255, 255, 255;
  --color-i7c4arduc: 255, 255, 255;
  --color-izk7r09x1: 0, 0, 0;
  --color-i2z30lvku: 246, 108, 45;
  --color-isyy5xhc6: 246, 108, 45;
  --color-ier2ve9eo: 95, 95, 95;
  --color-ieajvkwjr: 255, 255, 255;
  --color-iji5qo7rh: 244, 78, 98;
  --color-ipfacrupf: 246, 108, 45;
  --color-ipi3mit9s: 244, 78, 98;
  --color-ifdm2befq: 246, 108, 45;
  --color-i22asrv8k: 0, 0, 0;
  --color-i95x7on2e: 51, 51, 51;
  --color-it77z01q2: 0, 0, 0;
  --color-iu3gf8jkp: 255, 255, 255;
  --color-ikashbqfz: 238, 238, 238;
  --color-i172j3oya: 255, 255, 255;
  --color-i0dtpn99w: 238, 238, 238;
  --color-ie91g0g1s: 169, 169, 169;
  --color-ifwxfhf14: 169, 169, 169;
  --color-i988xbn0x: 169, 169, 169;
  --color-iwqcklfra: 169, 169, 169;
  --color-io4fp7x58: 155, 155, 155;
  --color-ipmjx43y3: 169, 169, 169;
  --color-ioc1d2fgi: 169, 169, 169;
  --color-i2glv4m6u: 169, 169, 169;
  --color-i881987jl: 169, 169, 169;
  --color-ibbj1lctj: 255, 255, 255;
  --color-imdb3qeuh: 169, 169, 169;
  --color-ikm81lou7: 169, 169, 169;
  --color-ix77ig2xs: 169, 169, 169;
  --color-iiblv5wxn: 169, 169, 169;
  --color-iyu3ra35q: 255, 255, 255;
  --color-ikoxtogu4: 169, 169, 169;
  --color-i2aq4tb20: 169, 169, 169;
  --color-if5luwt2p: 169, 169, 169;
  --color-ilzx0y6ep: 169, 169, 169;
  --color-i5lcivmwd: 155, 155, 155;
  --color-ibf9rjszi: 169, 169, 169;
  --color-ioikv26u5: 169, 169, 169;
  --color-i7jusjc5t: 169, 169, 169;
  --color-i1k1t1k93: 169, 169, 169;
  --color-i6toe4hwl: 248, 248, 248;
  --color-irqkg184p: 169, 169, 169;
  --color-i8u24oaub: 169, 169, 169;
  --color-iwwuf4vpw: 169, 169, 169;
  --color-ispju6usw: 169, 169, 169;
  --color-ip7ejhszl: 248, 248, 248;
  --color-iibcboork: 51, 51, 51;
  --color-igeuuajgh: 255, 0, 0;
  --color-injqw1fmt: 255, 0, 0;
  --color-iwg372j55: 128, 128, 128;
  --color-imgmjrkmd: 128, 128, 128;
  --color-i8ix5aerj: 128, 128, 128;
  --color-i078i3r4z: 128, 128, 128;
  --color-i8hbuwr5k: 128, 128, 128;
  --color-idrkqo4k8: 0, 0, 0;
  --color-iag058fvr: 0, 0, 0;
  --color-id9edbis2: 128, 128, 128;
  --color-icoyqtity: 128, 128, 128;
  --color-ibll6guuj: 128, 128, 128;
  --color-i7swbg1ht: 128, 128, 128;
  --color-ig09aqz7d: 0, 0, 0;
  --color-izxbitswg: 0, 0, 0;
  --color-ic7pvpvhr: 95, 95, 95;
  --color-i4q2vptjf: 255, 255, 255;
  --color-iwjv4ns4o: 244, 78, 98;
  --color-i5o5qm1ad: 246, 108, 45;
  --color-iu7myg8rm: 197, 197, 197;
  --color-ik4nscge4: 197, 197, 197;
  --color-iq65sd04f: 197, 197, 197;
  --color-ivxdu96sy: 197, 197, 197;
  --color-iubv4bjqj: 197, 197, 197;
  --color-irkn4k7wk: 255, 0, 0;
  --color-iu95zthq9: 85, 85, 85;
  --color-i8j7ghnut: 0, 0, 255;
  --color-irh76kmm0: 0, 0, 255;
  --color-if193vq9l: 74, 74, 74;
  --color-ijqqyjuoa: 74, 74, 74;
  --color-ij9mve64e: 244, 78, 98;
  --color-isopqpkkr: 246, 108, 45;
  --color-im2d1prga: 95, 95, 95;
  --color-iwwlj3yar: 74, 74, 74;
  --color-itf2utbok: 0, 0, 0;
  --color-iyu9dmdjw: 246, 108, 45;
  --color-i4051qrot: 0, 0, 0;
  --color-iz17hmln8: 238, 238, 238;
  --color-islyqh2l4: 244, 78, 98;
  --color-i3qob8r3q: 246, 108, 45;
  --color-idv9nce83: 255, 255, 255;
  --color-iptw6oqav: 0, 0, 0;
  --color-i9ji383x0: 255, 255, 255;
  --color-irr1zsapy: 0, 0, 0;
  --color-inbczu896: 255, 255, 255;
  --color-i2c6bf8q5: 155, 155, 155;
  --color-ii94u7vyn: 74, 74, 74;
  --color-in4xd5kr2: 255, 255, 255;
  --color-idib4b02o: 255, 255, 255;
  --color-ig99r1swj: 255, 255, 255;
  --color-igw1kofr2: 74, 74, 74;
  --color-iml9rwyw5: 74, 74, 74;
  --color-iu18n22wx: 0, 0, 0;
  --color-igxl6kfjt: 209, 205, 205;
  --color-itlmd5cf1: 0, 0, 0;
  --color-i2jtpd816: 238, 238, 238;
  --color-ih3i7g3sp: 0, 0, 0;
  --color-ixof53zmf: 51, 51, 51;
  --color-imgrwdhjk: 56, 34, 134;
  --color-ie4v80f5f: 155, 155, 155;
  --color-ih2rl7pk7: 51, 51, 51;
  --color-iozkztq9m: 0, 0, 0;
  --color-ikm17ggeq: 56, 34, 134;
  --color-ihnhtqdg8: 96, 49, 153;
  --color-ig9iqm46u: 255, 255, 255;
  --color-iv9r5vud2: 255, 255, 255;
  --color-iuz7zrs63: 0, 0, 0;
  --color-isexesryw: 0, 0, 0;
  --color-i2yl200x0: 209, 205, 205;
  --color-ideryl6xs: 0, 0, 0;
  --color-in3jvotl4: 245, 245, 245;
  --color-iutazxf5l: 0, 0, 0;
  --color-imkwith7r: 0, 0, 0;
  --color-iagd11xsk: 56, 56, 56;
  --color-i9r5ukhgg: 255, 255, 255;
  --color-if28e2q2m: 255, 255, 255;
  --color-idgl7mkfn: 255, 255, 255;
  --color-ijpjhwg1e: 255, 255, 255;
  --color-izhg4pwf5: 7, 129, 189;
  --color-ifsomntti: 7, 129, 189;
  --color-ize08cey3: 7, 129, 189;
  --color-iitcl41js: 7, 129, 189;
  --color-itwwqhd6h: 255, 255, 255;
  --color-ir1z0vmgt: 246, 108, 45;
  --color-i20y6hzsw: 244, 78, 98;
  --color-i1jmtzrt3: 255, 212, 82;
  --color-iynik5rq6: 255, 255, 255;
  --color-ix04aiwa5: 209, 205, 205;
  --color-i4zrzfnyh: 56, 56, 56;
  --color-iuqnm8uqs: 0, 0, 0;
  --color-iwepwg97k: 244, 78, 98;
  --color-i3bzottz1: 255, 255, 255;
  --image-iowdrj0ta: url("/d/tpl25_456657.png");
  --image-i6quigky9: url("/d/tpl25_456657.png");
  --color-i4zsrxm4v: 246, 108, 45;
  --color-i5w58ti56: 255, 255, 255;
  --color-i56bylqac: 245, 245, 245;
  --color-itmxy5lyu: 255, 255, 255;
  --color-i5zkg9vlk: 0, 0, 0;
  --color-ikf5rhisg: 255, 255, 255;
  --color-ixv9qau1m: 93, 35, 12;
  --color-ic2gni95u: 51, 51, 51;
  --color-i8dncnhd4: 255, 255, 255;
  --color-if0qufdaf: 255, 255, 255;
  --color-ijw393nqk: 245, 245, 245;
  --color-ifnced32b: 255, 255, 255;
  --color-iv33q2ost: 0, 0, 0;
  --color-icfkhdj86: 77, 77, 77;
  --color-i2ugrgs1q: 77, 77, 77;
  --color-i404y5hl9: 0, 0, 0;
  --color-i19w0vncg: 56, 163, 204;
  --color-i7u3ak6jg: 204, 204, 204;
  --color-i1f27x9oa: 0, 0, 0;
  --color-ifxlpb7ww: 0, 0, 0;
  --color-ig71sgt6e: 56, 163, 204;
  --color-i18lm79ww: 0, 0, 0;
  --color-ipuwjad2p: 96, 49, 153;
  --color-i65ghmlcd: 56, 34, 134;
  --color-ic3hoj045: 0, 0, 0;
  --color-i0zir7ugt: 0, 0, 0;
  --color-iy8ybyxmh: 0, 0, 0;
  --color-ihk4tpqcj: 0, 0, 0;
  --color-idi3b4d8j: 0, 0, 0;
  --color-i8ylms66q: 0, 0, 0;
  --color-i766thk4x: 0, 0, 0;
  --color-i5ynkspo7: 0, 0, 0;
  --color-ird8aie9w: 0, 0, 0;
  --color-i56vnbqel: 252, 252, 252;
  --color-i925agulj: 96, 49, 153;
  --color-iwdtft773: 56, 34, 134;
  --color-ix12oridf: 255, 255, 255;
  --color-inyjgbvrg: 56, 34, 134;
  --color-ihz94g91x: 246, 108, 45;
  --color-ia7nqaq0f: 169, 169, 169;
  --color-imsq8lkrs: 169, 169, 169;
  --color-ifcj6cwuw: 169, 169, 169;
  --color-ijx5a4iwx: 169, 169, 169;
  --color-i0kj8le5h: 245, 245, 245;
  --color-i3352s31u: 74, 74, 74;
  --color-iukfb2v2u: 169, 169, 169;
  --color-ihwhl7hbf: 169, 169, 169;
  --color-ikbtvdn7s: 169, 169, 169;
  --color-ittuliuqz: 169, 169, 169;
  --color-if9q4s4hs: 255, 255, 255;
  --color-i2qer6kyp: 169, 169, 169;
  --color-ilhvxe5fb: 169, 169, 169;
  --color-i9c3ng2v7: 169, 169, 169;
  --color-ivsl2bemd: 169, 169, 169;
  --color-iv1aevcoy: 255, 255, 255;
  --color-ivawuext2: 169, 169, 169;
  --color-ikylcxfee: 169, 169, 169;
  --color-idzaipi9u: 169, 169, 169;
  --color-in5pz50cl: 169, 169, 169;
  --color-ip3ej80sm: 245, 245, 245;
  --color-i6439rejt: 169, 169, 169;
  --color-iotifi5fw: 169, 169, 169;
  --color-ihee3l8pi: 169, 169, 169;
  --color-iwmjwaz9k: 169, 169, 169;
  --color-i7d5gplhh: 248, 248, 248;
  --color-izbsq1xr3: 169, 169, 169;
  --color-ipryxqg1w: 169, 169, 169;
  --color-ix0k5hcfx: 169, 169, 169;
  --color-ivompn1hr: 169, 169, 169;
  --color-izbgwbwwj: 248, 248, 248;
  --color-i1kxr8ob9: 51, 51, 51;
  --color-iy8ov27s1: 255, 0, 0;
  --color-ikpc4ypy8: 255, 0, 0;
  --color-idtbmybp2: 128, 128, 128;
  --color-igq7oz8wx: 128, 128, 128;
  --color-ir8cszaq8: 128, 128, 128;
  --color-i2i2r742t: 128, 128, 128;
  --color-iwowvyzfk: 128, 128, 128;
  --color-ibrj0ez1v: 0, 0, 0;
  --color-i4j3mj3ud: 0, 0, 0;
  --color-i1bwubwp1: 128, 128, 128;
  --color-iyvc6xrwm: 128, 128, 128;
  --color-iwen34rcq: 128, 128, 128;
  --color-ikoncrxzm: 128, 128, 128;
  --color-ixvry33h2: 0, 0, 0;
  --color-iplyvmv8s: 0, 0, 0;
  --color-ixxmp8hat: 255, 255, 255;
  --color-i6agwpz28: 255, 255, 255;
  --color-i855qhwsu: 244, 78, 98;
  --color-i0ao20fvi: 246, 108, 45;
  --color-id5ods5cl: 197, 197, 197;
  --color-i96hwstqx: 197, 197, 197;
  --color-izd61lu80: 197, 197, 197;
  --color-igfno7cso: 197, 197, 197;
  --color-i1hoxl647: 197, 197, 197;
  --color-iuvrj0zr6: 255, 0, 0;
  --color-ir803b6fb: 85, 85, 85;
  --color-ib00pjelj: 0, 0, 255;
  --color-ilu6o7eoe: 0, 0, 255;
  --color-i8oj7f5l2: 255, 255, 255;
  --color-ip7atn6u5: 0, 0, 0;
  --color-iae427ge2: 51, 51, 51;
  --color-iu4fcddp3: 74, 74, 74;
  --color-ipm4442zj: 255, 255, 255;
  --color-it7fs1ykf: 0, 0, 0;
  --color-it4exu9eo: 51, 51, 51;
  --color-i5rpdfv03: 244, 78, 98;
  --color-iwhiib9hr: 246, 108, 45;
  --color-i3cyd0hp6: 0, 0, 0;
  --color-i4bd9tt4g: 255, 255, 255;
  --color-i3eml27pz: 238, 238, 238;
  --color-i8zoiz8sj: 169, 169, 169;
  --color-ij8wiz1ny: 169, 169, 169;
  --color-iiehm7z9f: 169, 169, 169;
  --color-imxv3bjdr: 169, 169, 169;
  --color-iv4o9pvbo: 245, 245, 245;
  --color-ift85v66d: 169, 169, 169;
  --color-inrnd4o4d: 169, 169, 169;
  --color-ivypggr5m: 169, 169, 169;
  --color-ipfbijpyz: 169, 169, 169;
  --color-iantuh4uy: 255, 255, 255;
  --color-icx2m4zmb: 169, 169, 169;
  --color-is0v0ulov: 169, 169, 169;
  --color-ivxuq2mvn: 169, 169, 169;
  --color-iofmqafhv: 169, 169, 169;
  --color-i766ohset: 255, 255, 255;
  --color-iv57qyp9x: 169, 169, 169;
  --color-iegw0i7r2: 169, 169, 169;
  --color-izuddfda3: 169, 169, 169;
  --color-ixape2me9: 169, 169, 169;
  --color-iwbtosesb: 245, 245, 245;
  --color-iq30gx42u: 169, 169, 169;
  --color-ihb3amdfj: 169, 169, 169;
  --color-ir08o5ji5: 169, 169, 169;
  --color-i1jhen2j4: 169, 169, 169;
  --color-ibf6fcph7: 248, 248, 248;
  --color-ih9aozrtu: 169, 169, 169;
  --color-ihbzk5w7l: 169, 169, 169;
  --color-isqygsc99: 169, 169, 169;
  --color-i4d6mahr4: 169, 169, 169;
  --color-iqz0fu9zp: 248, 248, 248;
  --color-i9oj28eua: 51, 51, 51;
  --color-ihntz4b7w: 255, 0, 0;
  --color-i31fhsj60: 255, 0, 0;
  --color-iv1am4f4p: 128, 128, 128;
  --color-i1ro1mb3z: 128, 128, 128;
  --color-iasvtrk3q: 128, 128, 128;
  --color-i5aont4x0: 128, 128, 128;
  --color-igs1q6e8b: 128, 128, 128;
  --color-iygr86h6m: 0, 0, 0;
  --color-iuyvq4l5l: 0, 0, 0;
  --color-iqzr2jzoi: 128, 128, 128;
  --color-i8axpu06j: 128, 128, 128;
  --color-i39sjp2zo: 128, 128, 128;
  --color-iotqe48by: 128, 128, 128;
  --color-ij5hg2rh2: 0, 0, 0;
  --color-imxcaqw22: 0, 0, 0;
  --color-iayyretaa: 95, 95, 95;
  --color-iwqo23iai: 255, 255, 255;
  --color-iagiwd1dh: 244, 78, 98;
  --color-iejdkl82m: 246, 108, 45;
  --color-imcx4wyra: 197, 197, 197;
  --color-i89b3xq6v: 197, 197, 197;
  --color-i8nfjjr6o: 197, 197, 197;
  --color-i6kj0klwj: 197, 197, 197;
  --color-i93bvj6d1: 197, 197, 197;
  --color-ionv4kg87: 255, 0, 0;
  --color-iwr0j068u: 85, 85, 85;
  --color-ih3q4vezc: 0, 0, 255;
  --color-i7puwonc4: 0, 0, 255;
  --color-ibg05gmhd: 155, 155, 155;
  --color-ia21k8feu: 155, 155, 155;
  --color-igh4q9wbr: 244, 78, 98;
  --color-i7qgn1gks: 246, 108, 45;
  --color-i11cs21tv: 0, 0, 0;
  --color-ibtybwn9s: 51, 51, 51;
  --color-igsqq20mw: 0, 0, 0;
  --color-ifpwjebtd: 255, 255, 255;
  --color-iwupsecf2: 238, 238, 238;
  --color-ij36uabjk: 255, 255, 255;
  --color-irrhkii04: 238, 238, 238;
  --color-iglvo6g2z: 169, 169, 169;
  --color-i9khgjbq8: 169, 169, 169;
  --color-i02l984y6: 169, 169, 169;
  --color-ifocq5z0g: 169, 169, 169;
  --color-icyggoa17: 155, 155, 155;
  --color-itiaod6fl: 169, 169, 169;
  --color-izdeo2gnp: 169, 169, 169;
  --color-iei9h9mvc: 169, 169, 169;
  --color-ir14uxj24: 169, 169, 169;
  --color-i9wkll5x2: 255, 255, 255;
  --color-icyd99vgl: 169, 169, 169;
  --color-igaejugor: 169, 169, 169;
  --color-i6xyeshqs: 169, 169, 169;
  --color-i1jol1so0: 169, 169, 169;
  --color-ixlo3koy1: 255, 255, 255;
  --color-ifhk8ifzz: 169, 169, 169;
  --color-ito5im3xh: 169, 169, 169;
  --color-idyemyg58: 169, 169, 169;
  --color-ibxkjw7w1: 169, 169, 169;
  --color-ici1ibq7f: 155, 155, 155;
  --color-i97e42cwq: 169, 169, 169;
  --color-ie2pqz7ou: 169, 169, 169;
  --color-iwmm14gwl: 169, 169, 169;
  --color-igwq6zgtb: 169, 169, 169;
  --color-ib326hq10: 248, 248, 248;
  --color-ig746t8oj: 169, 169, 169;
  --color-ivxtgwa0i: 169, 169, 169;
  --color-io9ylc9oj: 169, 169, 169;
  --color-i2rno56tt: 169, 169, 169;
  --color-i1s0kwx9v: 248, 248, 248;
  --color-iv3v1hi4x: 51, 51, 51;
  --color-iy2vfzevr: 255, 0, 0;
  --color-ibyd7rx0r: 255, 0, 0;
  --color-i2bpi3oxn: 128, 128, 128;
  --color-ilhb0xpvc: 128, 128, 128;
  --color-i2hszjs4j: 128, 128, 128;
  --color-in43t4pcr: 128, 128, 128;
  --color-iwoyuhaw0: 128, 128, 128;
  --color-ixhgylj7b: 0, 0, 0;
  --color-i4ncruw3p: 0, 0, 0;
  --color-izaap9s83: 128, 128, 128;
  --color-i3ftgxwuh: 128, 128, 128;
  --color-irvqofblo: 128, 128, 128;
  --color-iasd0e5tl: 128, 128, 128;
  --color-i4v3w3b9y: 0, 0, 0;
  --color-io9ul2zge: 0, 0, 0;
  --color-i0mmtzrb5: 95, 95, 95;
  --color-im0bhsob5: 255, 255, 255;
  --color-i1y967k1g: 244, 78, 98;
  --color-i7zmdcuml: 246, 108, 45;
  --color-idr6xpbqg: 197, 197, 197;
  --color-ie0nuiwqy: 197, 197, 197;
  --color-inqe37z35: 197, 197, 197;
  --color-it8elc1an: 197, 197, 197;
  --color-icclt4q11: 197, 197, 197;
  --color-iohxme1ka: 255, 0, 0;
  --color-imq0izfpa: 85, 85, 85;
  --color-iqoe96dmy: 0, 0, 255;
  --color-iv8uodoe9: 0, 0, 255;
  --color-itctiiumr: 74, 74, 74;
  --color-il7tx8de0: 74, 74, 74;
  --color-il1kixdh2: 244, 78, 98;
  --color-i1i4pj5w1: 246, 108, 45;
  --color-ifyvlauf0: 95, 95, 95;
  --color-i2v85ry6c: 74, 74, 74;
  --color-idsqaw3ci: 0, 0, 0;
  --color-it13hkstr: 0, 0, 0;
  --color-i2o5rppmn: 151, 151, 151;
  --color-iu5bwv8ci: 245, 245, 245;
  --color-iixxp21qq: 51, 51, 51;
  --color-iioo1810c: 51, 51, 51;
  --color-i7eean5ic: 246, 108, 45;
  --color-ijn969enn: 246, 108, 45;
  --color-iel3p4k9u: 189, 16, 224;
  --color-ijh1h0eu3: 212, 212, 212;
  --color-ir45ipfa8: 0, 0, 0;
  --color-ixwyj222r: 0, 0, 0;
  --color-iuldjw7ps: 56, 163, 204;
  --color-inuxkts0y: 95, 95, 95;
  --color-ih5gnyy57: 255, 255, 255;
  --color-i3mibixrq: 244, 78, 98;
  --color-inq79rna8: 246, 108, 45;
  --color-ibl7cezmm: 244, 78, 98;
  --color-ijzs9mdxn: 246, 108, 45;
  --color-ikp64aqh2: 0, 0, 0;
  --color-i4uvxhj0d: 51, 51, 51;
  --color-i1qcvwcsa: 246, 108, 45;
  --color-ia51nvmrl: 246, 108, 45;
  --color-iq1qippqt: 56, 34, 134;
  --color-ijfg6i1mq: 96, 49, 153;
  --color-iuxmnbwbr: 51, 51, 51;
  --color-igv1a5mxx: 51, 51, 51;
  --color-ig5f4t6bq: 56, 34, 134;
  --color-i0rvgqpep: 51, 51, 51;
  --color-ig0lq7lmk: 95, 95, 95;
  --color-ivugpo9a4: 255, 255, 255;
  --color-iuv850kc5: 244, 78, 98;
  --color-igyy91l10: 246, 108, 45;
  --color-iiecmlx6q: 244, 78, 98;
  --color-i1gixi9hk: 246, 108, 45;
  --color-itboj7ixn: 0, 0, 0;
  --color-ibkb0ox6n: 51, 51, 51;
  --color-izev43u1y: 246, 108, 45;
  --color-ihrnlhuop: 246, 108, 45;
  --color-ixwdekuth: 255, 255, 255;
  --color-ijwm5zewt: 255, 255, 255;
  --color-icfkhdj86: 77, 77, 77;
  --color-i2ugrgs1q: 77, 77, 77;
  --color-ixof53zmf: 51, 51, 51;
  --color-ih2rl7pk7: 51, 51, 51;
  --color-ilyv9k6lm: 51, 51, 51;
  --color-irq9qk4p1: 51, 51, 51;
  --color-ijckkx6jf: 51, 51, 51;
  --color-iibcboork: 51, 51, 51;
  --color-ic2gni95u: 51, 51, 51;
  --color-it4exu9eo: 51, 51, 51;
  --color-iae427ge2: 51, 51, 51;
  --color-ibtybwn9s: 51, 51, 51;
  --color-iv3v1hi4x: 51, 51, 51;
  --color-i4uvxhj0d: 51, 51, 51;
  --color-iuxmnbwbr: 51, 51, 51;
  --color-i0rvgqpep: 51, 51, 51;
  --color-ibkb0ox6n: 51, 51, 51;
  --color-igv1a5mxx: 51, 51, 51;
  --color-iixxp21qq: 51, 51, 51;
  --color-iu4fcddp3: 51, 51, 51;
  --color-i3qob8r3q: 10, 188, 194;
  --color-i4jzq4s4d: 10, 188, 194;
  --color-islbfw6wq: 10, 188, 194;
  --color-ifwpbgwh8: 10, 188, 194;
  --color-igb5isys4: 10, 188, 194;
  --color-i51dlrgmh: 10, 188, 194;
  --color-ivpt3tggk: 10, 188, 194;
  --color-ifco0uuuk: 10, 188, 194;
  --color-if7f7dsmh: 10, 188, 194;
  --color-i2z30lvku: 10, 188, 194;
  --color-isyy5xhc6: 10, 188, 194;
  --color-ipfacrupf: 10, 188, 194;
  --color-ibpe3ykxx: 10, 188, 194;
  --color-iqwogggv4: 10, 188, 194;
  --color-i5ce030z4: 10, 188, 194;
  --color-i0wsak0q0: 10, 188, 194;
  --color-i5o5qm1ad: 10, 188, 194;
  --color-isopqpkkr: 10, 188, 194;
  --color-iyu9dmdjw: 10, 188, 194;
  --color-i8dncnhd4: 10, 188, 194;
  --color-if0qufdaf: 10, 188, 194;
  --color-i0ao20fvi: 10, 188, 194;
  --color-ihz94g91x: 10, 188, 194;
  --color-iejdkl82m: 10, 188, 194;
  --color-i7zmdcuml: 10, 188, 194;
  --color-i1i4pj5w1: 10, 188, 194;
  --color-inq79rna8: 10, 188, 194;
  --color-i1qcvwcsa: 10, 188, 194;
  --color-ia51nvmrl: 10, 188, 194;
  --color-i7eean5ic: 10, 188, 194;
  --color-ijn969enn: 10, 188, 194;
  --color-igyy91l10: 10, 188, 194;
  --color-i1gixi9hk: 10, 188, 194;
  --color-izev43u1y: 10, 188, 194;
  --color-ihrnlhuop: 10, 188, 194;
  --color-i4zsrxm4v: 10, 188, 194;
  --color-islyqh2l4: 53, 224, 227;
  --color-i722ndsdp: 53, 224, 227;
  --color-inntg1j5m: 53, 224, 227;
  --color-iufpjd8d8: 53, 224, 227;
  --color-io8h6gfxg: 53, 224, 227;
  --color-i74j3eshf: 53, 224, 227;
  --color-iotzvw754: 53, 224, 227;
  --color-i7uti26cr: 53, 224, 227;
  --color-ihl3u0hep: 53, 224, 227;
  --color-ilpasbkhw: 53, 224, 227;
  --color-is80d96cx: 53, 224, 227;
  --color-irv2bw5xw: 53, 224, 227;
  --color-ivxywhc8i: 53, 224, 227;
  --color-iji5qo7rh: 53, 224, 227;
  --color-ix5y1g6c2: 53, 224, 227;
  --color-iiuemb7im: 53, 224, 227;
  --color-i0z62dwrj: 53, 224, 227;
  --color-iwjv4ns4o: 53, 224, 227;
  --color-ij9mve64e: 53, 224, 227;
  --color-i855qhwsu: 53, 224, 227;
  --color-iagiwd1dh: 53, 224, 227;
  --color-i1y967k1g: 53, 224, 227;
  --color-il1kixdh2: 53, 224, 227;
  --color-i3mibixrq: 53, 224, 227;
  --color-iuv850kc5: 53, 224, 227;
  --color-iiecmlx6q: 53, 224, 227;
  --color-it3520dhg: 46, 60, 61;
  --color-ihnhtqdg8: 46, 60, 61;
  --color-ijzi50o6g: 46, 60, 61;
  --color-i6o6kjklg: 46, 60, 61;
  --color-iwaghee4p: 46, 60, 61;
  --color-ipuwjad2p: 46, 60, 61;
  --color-i925agulj: 46, 60, 61;
  --color-ijfg6i1mq: 46, 60, 61;
  --color-imgrwdhjk: 27, 40, 41;
  --color-ikm17ggeq: 27, 40, 41;
  --color-i724bwcys: 27, 40, 41;
  --color-i2plq44u0: 27, 40, 41;
  --color-isw6gn10w: 27, 40, 41;
  --color-ibnkaynra: 27, 40, 41;
  --color-imcoorbhg: 27, 40, 41;
  --color-itjyqr59m: 27, 40, 41;
  --color-i2c3r2k6u: 27, 40, 41;
  --color-i65ghmlcd: 27, 40, 41;
  --color-inyjgbvrg: 27, 40, 41;
  --color-iwdtft773: 27, 40, 41;
  --color-iq1qippqt: 27, 40, 41;
  --color-ig5f4t6bq: 27, 40, 41;
}
.blocklist--u-i0jwbwb4e {
  position: relative;
  display: block;
  vertical-align: top;
  width: 100%;
  min-width: 0px;
  font-size: 14px;
  line-height: normal;
  margin-left: 0px;
  margin-right: 0px;
}
.blocklist__items_wrapper--u-i6kvhf3hp {
  margin: 0 -20px;
}
.blocklist__list--u-i4sl8mlu8 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  font-size: 14px;
}
.blocklist__item__outer--u-ip3pf8qq4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;
  max-width: 100%;
  width: 33.332%;
}
.blocklist__item--u-i3tuyf80c {
  flex-shrink: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: 150px;
  max-width: 100%;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: rgba(var(--color-iy554tkk0), 1);
  box-shadow: 2px 3px 12px 0px rgba(var(--color-ifdyww4jn), 0.08);
  padding-left: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 30px;
  background-image: url("/d/78hv.png");
  background-repeat: no-repeat;
  background-position: left 62px top 48px;
  background-size: 79px auto;
  background-attachment: scroll;
  transition-property: all;
  transition-duration: 700ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}
.link-universal--u-ijt405irz {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  text-decoration-line: none;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.div--u-i8mh087w0 {
  width: 100%;
  position: relative;
  display: block;
}
.imageFit--u-ilq4wwkin {
  position: relative;
  display: inline-block;
  vertical-align: top;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 120px;
  height: 120px;
  z-index: 1;
  max-width: 120px;
}
.imageFit__img--u-iqfopibd6 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.svg_image--u-iad3ibaig {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: top;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 22px;
  width: 22px;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: 11px;
  margin-left: -17px;
}
.svg_image--u-iad3ibaig svg {
  width: 100%;
  height: 100%;
}
.svg_image--u-iad3ibaig .circle-i53n3gdwf {
  fill: rgba(var(--color-i722ndsdp), 0.6);
}
.link-universal--u-i9gmila7y {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: normal;
  background-color: rgba(var(--color-ier2ve9eo), 0);
  color: rgba(var(--color-ieajvkwjr), 1);
  position: relative;
  text-decoration-line: none;
  width: 75%;
  height: 65px;
  border-top-left-radius: 250px;
  border-top-right-radius: 250px;
  border-bottom-right-radius: 250px;
  border-bottom-left-radius: 250px;
  text-align: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  background-image: linear-gradient(to right bottom, rgba(var(--color-iji5qo7rh), 1) 0%, rgba(var(--color-ipfacrupf), 1) 100%);
  background-repeat: no-repeat;
  background-position: left 0px top 0px;
  background-size: auto;
  background-attachment: scroll;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
}
.text--u-i7e5nr5y4 {
  font-size: 15px;
}
.blocklist__item_title--u-i95tqwc3a {
  margin-bottom: 0px;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  color: rgba(var(--color-ilyv9k6lm), 1);
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 75px;
  margin-top: 10px;
}
.blocklist__item_title--u-i95tqwc3a:hover, .blocklist__item_title--u-i95tqwc3a.is-hover {
  color: rgba(var(--color-i4jzq4s4d), 1);
  display: block;
  margin-top: 10px;
}
.link-universal--u-i9gmila7y:hover, .link-universal--u-i9gmila7y.is-hover {
  background-image: none;
  box-shadow: inset 0px 0px 0px 2px rgba(var(--color-i22asrv8k), 0.1);
  color: rgba(var(--color-i95x7on2e), 1);
}
.blocklist__item--u-i3tuyf80c:hover, .blocklist__item--u-i3tuyf80c.is-hover {
  box-shadow: 6px 8px 20px 0px rgba(var(--color-its7fzm6m), 0.3);
  transform: translate3D(0px, -5px, 0px);
}
.div--u-ic8jtz1uk {
  display: none;
}
.div--u-i7alaof3r {
  padding-left: 0;
}
.blocklist-search {
  margin: 0 0 20px;
}
.blocklist-search form {
  display: flex;
}
.blocklist-search form input {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 10px;
  width: 250px;
  padding: 0 15px;
  height: 40px;
  border: 0;
  font-size: 15px;
  color: #fff;
  outline: none;
  margin: 0 10px 0 0;
  max-width: calc(100% - 91px);
}
.blocklist-search form button {
  background: #1ecdd2;
  padding: 0 15px;
  height: 40px;
  border: 0;
  font-size: 15px;
  color: #fff;
  outline: none;
  border-radius: 10px;
  font-weight: bold;
}
@media (max-width: 991px) {
  .blocklist__items_wrapper--u-i6kvhf3hp {
    margin: 0 -10px;
  }
  .blocklist__item--u-i3tuyf80c {
    min-width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .blocklist__item__outer--u-ip3pf8qq4 {
    width: 50%;
    height: auto;
  }
}
@media (max-width: 767px) {
  .blocklist__item__outer--u-ip3pf8qq4 {
    width: 100%;
    height: auto;
  }
  .blocklist__items_wrapper--u-i6kvhf3hp {
    margin: 0;
  }
  .blocklist__item--u-i3tuyf80c {
    min-width: auto;
    text-align: center;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: left calc(35px + 50%) top 43px;
    margin-left: 0;
    margin-right: 0;
  }
  .blocklist__item_title--u-i95tqwc3a {
    text-align: center;
  }
  .blocklist__item_title--u-i95tqwc3a {
    font-size: 16px;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .blocklist__item--u-i3tuyf80c {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
  }
}
